@media screen and (max-width: 759px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 8880px}
}
@media screen and (min-width: 760px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 5160px}
}
@media screen and (max-width: 759px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2700px}
}
@media screen and (min-width: 760px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2680px}
}
@media screen and (max-width: 759px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2370px}
}
@media screen and (min-width: 760px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2324px}
}
@media screen and (max-width: 759px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3210px}
}
@media screen and (min-width: 760px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2680px}
}
@media screen and (max-width: 759px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3480px}
}
@media screen and (min-width: 760px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2680px}
}
@media screen and (max-width: 759px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3480px}
}
@media screen and (min-width: 760px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2680px}
}
@media screen and (max-width: 759px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 5570px}
}
@media screen and (min-width: 760px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4060px}
}
@media screen and (max-width: 759px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3160px}
}
@media screen and (min-width: 760px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2560px}
}
@media screen and (max-width: 759px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2830px}
}
@media screen and (min-width: 760px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3130px}
}
@media screen and (max-width: 759px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2850px}
}
@media screen and (min-width: 760px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2120px}
}
@media screen and (max-width: 759px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2140px}
}
@media screen and (min-width: 760px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2120px}
}
@media screen and (max-width: 759px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 7070px}
}
@media screen and (min-width: 760px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 5243px}
}
@media screen and (max-width: 759px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 7070px}
}
@media screen and (min-width: 760px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 5243px}
}
@media screen and (max-width: 759px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 6080px}
}
@media screen and (min-width: 760px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 5243px}
}
@media screen and (max-width: 759px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 6490px}
}
@media screen and (min-width: 760px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 5243px}
}
@media screen and (max-width: 759px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 6420px}
}
@media screen and (min-width: 760px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4430px}
}
